.page_menu{margin-top: 50px;border-bottom: 1px solid #d9d9d9;margin-bottom: 50px;overflow: auto;}
.page_menu .page_wrap{display: flex;justify-content: center;width: 100%}
.page_menu .page_menu_li{margin:0 65px;position: relative;}
.page_menu .page_menu_li.cur:after{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 3px;background: #d71818}
.page_menu .page_menu_li a{font-size: 22px;line-height:80px;color: #1a1a1a;font-family: WorkSans-Regular;max-width: 300px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block;}
.page_menu .page_menu_li:hover::after{content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 3px;background: #d71818}
body{background: #f5f5f5}
.page_one .page_wrap{width: 100%;margin-bottom: 120px}
.page_one .page_one_ul{display: flex;flex-wrap: wrap;}
.page_one .page_one_ul .page_one_li{width: 23.4%;margin-right: 2.13%;margin-bottom: 40px;background: #fff}
.page_one .page_one_ul .page_one_li a{position: relative;}
.page_one .page_one_ul .page_one_li a:hover::after{content: '';position: absolute;left: 0;top: 0;border: 4px solid #b61010;box-sizing: border-box;width: 100%;height: 100%}
.page_one .page_one_ul .page_one_li a:hover .page_one_li_btn{color: #b61010;border-bottom: 1px solid #b61010;}
.page_one .page_one_ul .page_one_li:nth-child(4n){margin-right: 0}
.page_one .page_one_ul .page_one_li .page_img_box{padding-top: 65%}
.page_one .page_one_ul .page_one_li .page_one_box{padding: 25px 18px 35px}
.page_one .page_one_ul .page_one_li .page_one_box .page_content:nth-child(2){color: #999999;margin-top: 10px;margin-bottom: 15px}
.page_one .page_one_ul .page_one_li .page_one_box .page_content:nth-child(3){color: #333;    -webkit-line-clamp: 3;line-clamp: 3;-webkit-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: box;height: 72px;overflow: hidden;margin-bottom: 20px}

.page_one .page_one_ul .page_one_li .page_one_box .page_one_li_btn{font-size: 14px;line-height:24px;display: inline-block;color: #999999;font-family: WorkSans-Bold;border-bottom: 1px solid #999999;}

@media screen and (max-width:768px){
	.page_one .page_wrap{margin-bottom:100px}

	.page_menu .page_wrap{    justify-content: flex-start;overflow: auto;}
	.page_menu .page_menu_li{margin-right: 40px;margin-left: 0}
	.page_menu .page_menu_li a{font-size: 30px;line-height: 100px;white-space: nowrap;}
	.page_menu{margin: 70px auto;}
	.page_one .page_one_ul .page_one_li{width: 48%;margin-right: 4%;margin-bottom: 60px}
	.page_one .page_one_ul .page_one_li:nth-child(2n){margin-right: 0}
	.page_one .page_one_ul .page_one_li .page_one_box .page_content:nth-child(3) {-webkit-line-clamp: 6;line-clamp: 6;height: 204px;margin-bottom: 30px;}
	.page_one .page_one_ul .page_one_li .page_one_box{padding: 25px 17px 40px}
	.page_one .page_one_ul .page_one_li .page_one_box .page_subtitle.line{white-space: unset;-webkit-line-clamp: 2;line-clamp: 2;height: 72px}
	.page_one .page_one_ul .page_one_li .page_one_box .page_content:nth-child(2){margin: 5px auto 20px}
	.page_one .page_one_ul .page_one_li .page_one_box .page_one_li_btn{font-size: 24px;color: #b61010;border-bottom: 2px solid #b61010;}
}

@media screen and (max-width:500px){
	.page_one .page_wrap{margin-bottom: 50px}
	.page_menu .page_menu_li{margin-right: 20px;}
	.page_menu .page_menu_li a{font-size: 15px;line-height: 50px;}
	.page_menu{margin:35px auto;}
	.page_one .page_one_ul .page_one_li{margin-bottom: 30px}
	.page_one .page_one_ul .page_one_li .page_one_box .page_content:nth-child(3) {-webkit-line-clamp: 6;line-clamp: 6;height: 120px;margin-bottom: 15px;}
	.page_one .page_one_ul .page_one_li .page_one_box{padding: 15px 10px 20px}
	.page_one .page_one_ul .page_one_li .page_one_box .page_subtitle.line{height: 36px}
	.page_one .page_one_ul .page_one_li .page_one_box .page_content:nth-child(2){margin: 5px auto 10px}
	.page_one .page_one_ul .page_one_li .page_one_box .page_one_li_btn{font-size: 14px;color: #b61010;border-bottom:1px solid #b61010;}
}